漏洞信息详情

Oracle GraalVM 访问控制错误漏洞

  • CNNVD编号:CNNVD-201907-873
  • 危害等级: 中危
  • CVE编号: CVE-2019-2862
  • 漏洞类型: 访问控制错误
  • 发布时间: 2019-07-16
  • 威胁类型: 远程
  • 更新时间: 2020-08-25
  • 厂        商:
  • 漏洞来源:

漏洞简介

Oracle GraalVM是美国甲骨文(Oracle)公司的一套使用Java语言编写的即时编译器。该产品支持多种编程语言和执行模式。GraalVM Enterprise Edition是GraalVM的企业版。

Oracle GraalVM中的GraalVM Enterprise Edition组件19.0.0版本的Java子组件存在安全漏洞。攻击者可利用该漏洞未授权创建、删除或修改数据,造成拒绝服务(挂起或频繁崩溃),影响数据的完整性和可用性。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www.oracle.com/technetwork/security-advisory/cpujul2019-5072835.html

参考网址

来源:www.oracle.com

链接:https://www.oracle.com/technetwork/security-advisory/cpujul2019-5072835.html

来源:www.oracle.com

链接:http://www.oracle.com/index.html

来源:www.oracle.com

链接:http://www.oracle.com/technetwork/security-advisory/cpujul2019-5072835.html

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-2862

来源:www.securityfocus.com

链接:https://www.securityfocus.com/bid/109221

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多